﻿@import url(Administration.Master/core/base.css);
@import url(Administration.Master/basemod.css);
@import url(Administration.Master/basemod_2col_left.css);
@import url(Administration.Master/content.css);

@import url(Administration.Master/Menu.css);

a.sgSessionTimeout
{
    background-color: white;
    border: 1px solid black;
    border-radius: 5px;
    left: -0px;
    padding: 4px;
    position: relative;
    top: -0px;
    font: 10px arial, sans-serif;
    text-shadow:none;
    color:Black;
    opacity:0.9;
    visibility:hidden;
}

tr.SgUser
{
    border-left: 2px solid transparent;
}
tr.SgUser:hover
{
    background-color:#93A3B0;
    color:#ffffff;
    cursor: pointer;
    border-left: 2px solid black;
}


.backgrnd_lightblue
{
    background-color:#f1f1f1;
    border-left:1px dotted #b1b1b1;
    
}

.pnlDetail #content_tblDetail
{
    border-left:1px dotted #b1b1b1;
    
}

.pnlOverview
{
    
}

.pnlDetail #content_tblDetail td
{
    vertical-align:top;
}
/* 
http://css-tricks.com/multiple-class-id-selectors/ 
http://css.maxdesign.com.au/selectutorial/selectors_class.htm
*/

/* 
    overwrite    base.css
*/
#col1_content, #col2_content, #col3_content { position:static }

/*
    overwrite basemod.css
*/
#col1_content {}
#header span {
    color:#ffffff;
  }
body { background-image:none;}


.xobligatory 
{
    border : 1px solid #B01515 !important;
}

#page #header .logo 
{
    height:128px;
    width:640px;
    background-image: url(../Images/common/sagisweblogo.png);
}

.main span.label {
    font-weight : bold;
}

span.success 
{
    color       : #1E6422;
    font-weight : bold;
    font-size   : 16px;
    background-color:#fffee8;
    border:1px solid #1E6422;
}

span.error
{
    color       : #B01515;
    font-weight : bold;
    font-size   : 16px;
    background-color:#fffee8;
    border:1px solid #B01515;
    display:block;
}

span.error, span.success
{
    padding: 5px;
    margin-bottom:20px;
}

input[type="submit"],input[type="button"] {
    border: 1px solid black;
    padding : 5px;
    margin : 5px;
    min-width:100px;
}

input[type="submit"]:hover, input[type="button"]:hover
{
    background-color:#000000;
    color:#ffffff;
}

.TreeView td, tr, table
{
    padding:0px;
    margin:0px !important;
}

.main input[type="text"], .main input[type="password"],.main select {
    min-width:150px;
}

.main input[type="text"], .main textarea, .main select, .main input[type="password"]
{
    font-family:'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif; 
    font-size : 12px;
    border: 1px solid black;
    padding:2px; margin:2px;
}

.ajax__colorPicker_container
{
    width:300px !important;
}
.ajax__colorPicker_container td {
    padding: 1px;
}

.main input[type="text"].login, .main input[type="password"].login
{
    padding:5px;
    height :25px;
    width   : 250px;
    font-size   : 18px;
}
.main input[type="text"].login:hover, .main input[type="password"].login:hover
{
    background-color:#f0f0ff;
}

.main input[type="text"].login:focus, .main input[type="password"].login:focus
{
    background-color:#ffffe7;
}